@charset "utf-8";
/* CSS Document */
@import url('http://fonts.googleapis.com/css?family=Poiret+One|Roboto:400,300,400italic,500,500italic&subset=latin,latin-ext,vietnamese');
.header{
	width:100%;
	z-index:9999;
	padding:10px 0px 0px;
}
.top-nav {
    background: #a71c33 none repeat scroll 0 0;
    padding: 5px 0 3px;
    width: 100%;
}
.top-nav-list {
    float: right;
}
.top-nav-list ul {
    list-style: outside none none;
    margin: 0;
	float:right;
    padding: 0;
}
.top-nav-list ul li {
    color: #fff;
    float: left;
    font-size: 13px;
    line-height: 16px;
    margin-right: 15px;
}
.top-nav-list ul li img {
    margin-right: 5px;
}
.top-nav-list ul li a {
    color: #fff;
    font-size: 12px;
}
.social-link {
    float: right;
}
.social-link ul {
    float: right;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.social-link ul li {
    float: left;
    margin-left: 5px;
}
.social-link ul li a img {
    width:20px;
}
.logo{
    width: 100%;
    z-index: 2147483647;

}
.logo a img{
	margin-top: -10px;
    width: 115px;
}
.menu{
width:100%;
background:#a71c33;
}
.slider{
	width:100%;
	position:relative;
}
.title-box{
	width:100%;
	text-align:center;
	background:#a71c33;
	padding:40px 0px;
}
.title-box h1{
	text-transform:uppercase;
	color:#fff;
	margin-top:0px;
}
.title-box p{
	color: #fff;
    line-height: 20px;
    margin-bottom: 5px;
}
.section{
	padding:60px 0px;
	width:100%;
}
.bg-gray{
	background:#fff;
	padding:20px 0px;
}
.bg-gray01{
	background:#f5f5f5;
	padding:40px 0px;
}
.bg-gray03{
background:url(../images/hero3.jpg);
	padding:20px 0px;
}
.bg-project{
	background:#fff;
	padding:40px 0px;
}
.bg-mnc{
	background: url("../images/05.jpg") no-repeat scroll 175% 8% #11100b;
    padding: 180px 0 170px;
}
.bg-mnc01{
	background: url("../images/06.jpg") no-repeat scroll 175% 8% #fff;
    padding: 180px 0 170px;
}
p.text{
	font-size:13px;
	color:#fff;
	line-height:24px;

}
p.text01{
	font-size:13px;
	color:#333;
	line-height:24px;

}
.servicebox {
    padding: 10px 15px;
    text-align: center;
	
}
.servicetitle h3 {
  font-size: 16px;
    font-weight: bold;
    line-height: 26px;
    margin: 15px 0 0;
    text-transform: uppercase;
	color:#fff;
    margin-bottom:10px;
}
.servicetitle h2 {
  font-size: 24px;
    font-weight: bold;
    line-height: 40px;
    margin: 15px 0 0;
    text-transform: uppercase;
	color:#fff;
}
.service-icon {
    margin-bottom: 10px;
    margin-top: 0px;
	height:200px;
	overflow:hidden;
}
.service-icon  img{
width:100%;
border:4px solid #ccc;
height:200px;
overflow:hidden
}
.servicetitle hr {
    background: none repeat scroll 0 0 #aaaaaa;
    border: 0 none;
    height: 2px;
    margin: 0 auto 10px;
    width: 80px;
}

.servicetitle hr, .services_lists hr, *::-moz-selection {
    background: none repeat scroll 0 0 #a71c33;
}
.hovicon {
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    height: 80px;
    line-height: 80px;
    margin: 20px;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 80px;
    z-index: 1;
}
.hovicon::after {
    border-radius: 50%;
    box-sizing: content-box;
    content: "";
    height: 100%;
    pointer-events: none;
    position: absolute;
    width: 100%;
}
.hovicon::before {
    display: block;
    font-size: 38px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 80px;
    text-transform: none;
}
.hovicon.effect-1 {
    transition: background 0.2s ease 0s, color 0.2s ease 0s;
}
.hovicon.effect-1::after {
    box-shadow: 0 0 0 4px #007acc;
    left: -7px;
    opacity: 0;
    padding: 7px;
    top: -7px;
    transform: scale(0.8);
    transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
}
.hovicon.effect-1.sub-a:hover::after {
    opacity: 1;
    transform: scale(1);
}
.section-title {
    padding: 20px 0 0px;
}
.text-center {
    text-align: center;
}
.bigtitle {
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 0.65px;
    margin: 5px 0 0;
    padding: 0;
    text-transform: uppercase;
}
.lead {
    font-family: "Droid Sans",Arial,Helvetica,sans-serif !important;
    font-size: 18px;
    margin: 15px 0;
    padding: 0;
}
.section-title hr {
    background: none repeat scroll 0 0 #01090c;
    border: 0 none;
    height: 2px;
    margin: 0 auto 10px;
    width: 120px;
}
.highlight-box {
    margin-bottom: 10px;
    width: 100%;
}
.highlight-box .img-box {
    width: 100%;
}
.img-box a img {
    height: 180px;
    width: 100%;
}
.highlight-box h2 {
    font-size: 16px;
    margin-bottom:5px;
	margin-top:5px;
    text-align: left;
	font-weight:600;
}
.highlight-box p {
	font-weight:normal;
	font-size:12px;
	line-height:24px;
}
.border {
    border-top: 3px double #ccc;
    height: 5px;
    margin: 5px 0;
    width: 100%;
}
.readmore {
    margin-top: 20px;
    width: 100%;
}
.readmore a {
    background: none repeat scroll 0 0 #a71c33;
    border-radius: 3px;
    color: #fff;
    padding: 7px 10px;
}
/*=============================================================================*/
.footer{
	width:100%;
	background:#231f20;
	padding:10px 0px;
}
.footer h2{
	color:#fff;
	font-size:16px;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	border-bottom:1px dotted #ccc;
	padding-bottom:5px;
	margin-bottom:5px;
}
.footer-list{
	width:100%;
}
.footer-list ul{
	margin:0;;
	padding:0;
	list-style:none;
}
.footer-list ul li{
	width:100%;
	font-size:13px;
	line-height:22px;
	color:#ccc;
}
.footer-list ul li a{
	text-decoration:none;
	color:#ccc;
}
.copy-right{
	width:100%;
	border-top:1px dotted #ccc;
	margin-top:20px;
	padding-top:5px;
}
.copy-right p{
	color:#fff;
	font-size:11px;
}
.copy-right a{
	color:#fff;
	float:right;
	margin-left:10px;
	font-size:11px;
}
/*================================================================*/
/*===========================================================================*/
.form{
	width:100%;
	float:left;
}
.form .form-box{
	width:100%;
	float:left;
	margin:5px 0px;
}
.form-box label{
	font-size:16px;
	width:160px;
	font-weight:400;
	float:left;
	line-height:30px;
}
.form-box label span{ color:#F00}
.form-box input[type="text"]{
	width:350px;
	padding:6px;
	border:1px solid #ccc;
}
.form-box input[type="email"]{
	width:350px;
	padding:6px;
	border:1px solid #ccc;
}
.form-box select{
	width:350px;
	padding:6px;
	border:1px solid #ccc;
	height:35px;
	 -moz-appearance: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../images/drop.png") no-repeat scroll 96% 58% #fff;
}
.form-box textarea{
	width:350px;
	padding:6px;
	border:1px solid #ccc;
}
.form-box input[type="submit"]{
background: none repeat scroll 0 0 #a71c33;
    border-radius: 3px;
    color: #fff;
    padding: 4px 7px;
	font-size:14px;
	border:1px solid #a71c33;
}
/*=====================================================*/
.header-title{
	width:100%;
	background:#a71c33 none repeat scroll 0 0;
	padding:10px 0px;
	
}
.dm-shadow {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
}
.post-wrapper-top {
    background-color: #f5f5f5;
    border-bottom: 3px solid #b4b3b3;
    bottom: 0;
    left: 0;
    margin-bottom: 0;
    padding-top:10px;
    position: relative;
    right: 0;
    text-align: left;
    top: 0;
    z-index: 0;
}
.post-wrapper-top h2 {
    border-bottom: 3px solid #fff;
    color: #333;
    display: inline-block;
    font-size: 1.8em;
    font-weight: 500;
    margin-bottom: -3px;
    padding: 0 0 10px;
    position: relative;
}
.text-title {
    width: 100%;
}
.text-title h1 {
    color: #333;
    font-size: 24px;
    margin-top: 0;
}
.text-title h2 {
    color: #333;
    font-size: 18px;
    font-weight: normal;
    margin-top: 0;
}
.content {
    padding-bottom: 50px;
    width: 100%;
}
.content p {
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 5px;
}
.about-content {
    width: 100%;
}
hr.ft {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #2b2b2b -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: double none none;
    border-width: medium;
    color: #2b2b2b;
    margin: 40px 0;
    padding: 0;
    text-align: center;
}
hr.dm4, hr.dm3, hr.dm2, hr.dm {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ededed -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: double none none;
    border-width: medium;
    color: #01090c;
    margin: 40px 0;
    padding: 0;
    text-align: center;
}
hr.dm4::after, hr.dm3::after, hr.dm2::after, hr.dm::after {
    background: white none repeat scroll 0 0;

    display: inline-block;
    font-family: "FontAwesome";
    font-size: 1.5em;
    padding: 0 0.85em;
    position: relative;
    top: -0.7em;
}
hr.ft::after {
    background: #17191b none repeat scroll 0 0;
    color: #2b2b2b;
    content: "";
    display: inline-block;
    font-family: "FontAwesome";
    font-size: 1.5em;
    padding: 0 0.85em;
    position: relative;
    top: -0.7em;
}
hr.dm4::after {
    content: "";
}
hr.dm3::after {
    content: "";
}
hr.dm2::after {
    content: "";
}
h2.c-heading{
	font-size:32px;
	margin-top:0px;
}
.page-title {
    float: left;
    width: 100%;
}
.page-title-overlay {
    background: rgba(0, 0, 0, 0) url("../images/hero2.jpg") repeat scroll 0 0;
    float: left;
    padding: 20px 0 15px;
    width: 100%;
}
.page-title h4 {
   color: #9c6023;
    font-size: 16px;
    margin: 0 auto 10px;
    text-align: left;
}
.page-title p {
    color: #fff;
    float: right;
    margin-top: 18px;
    text-align: right;
}
/*=====================================================*/
.career{
	width:100%;
	float:left;
	background:#eeeeee;
	margin-top: 40px;
}
.career-inner{
	padding:10px 20px;
}
.career-form{
	width:100%;
	background:#eeeeee;
	float:left;
		margin-top:40px;
}
.career-form-inner{
	float: left;
    padding: 10px 30px 40px;
}
.career-form .c-form-box{
	width:100%;
	float:left;
	 margin: 5px 0;
}
.c-form-box label{
	float:left;
	width:150px;
	line-height:30px;
	font-size:12px;
}
.c-form-box label span{ color:#F00;}
.c-form-box .c-form-box-inner{
	float:left;
}
.c-form-box input[type="text"]{
	border-radius:0px;
	box-shadow:none;
	width:345px;
	padding:7px;
	border:1px solid #ccc;
}
.c-form-box select{
	border-radius:0px;
	box-shadow:none;
	width:345px;
	padding:7px;
	border:1px solid #ccc;
}
.c-form-box textarea{
	border-radius:0px;
	box-shadow:none;
	width:345px;
	padding:7px;
	border:1px solid #ccc;
}
.c-form-box .submit-button{
	border:1px solid #c76528;
	background:#e17938;
	padding:5px 20px;
	color:#fff;
	padding:7px;
}
.c-form-box .submit-reset{
	border:1px solid #2c2a77;
	background:#413f93;
	padding:5px 20px;
	color:#fff;
}
/*===============================================================================================*/
/*=========================================================*/
.highlight{
	width:100%;
	float:left;
}
.highlight h2{
	font-size:24px;
	margin:0px;
	color:#3e4093;
}
.highlight-box{
	width:100%;

	float:left;
	margin-bottom:10px;
}
.highlight-box-inner{
	padding:10px;
	float:left;
	width:100%;
}
.highlight-box .img-box{
	width:100%;
	float:left;
	margin-bottom:10px;
}
.img-box a img{
	width:100%;

	margin-bottom:10px;
	border: 1px solid #ccc;
}
.highlight-box h2{
	font-size:16px;
	text-align:left;
	margin-bottom:0px;
	margin-top:10px;
}
.highlight-box p{
	line-height: 20px;
    margin-top: 10px;
}
.f-bottom{
	width:100%;
	float:left;
	border-top:1px solid #ccc;
	padding:5px 0px 0px;
	margin-top:10px;
	
}
.f-bottom a{
	text-align:center;
}
.read-more-button{
    margin-bottom: 25px;
    margin-top: 15px;
}
.read-more-button a{
	border:1px solid #fff;
	padding:10px 20px;
	border-radius:3px;
	font-size:14px;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	
}
.read-more-button a:hover{
	background:#03653f;
}

.news-more-button{
float:right;
}
.news-more-button a{
	padding:10px 23px;
	border:1px solid #187a54;
	border-radius:3px;
	font-size:14px;
	font-weight:bold;
	margin-top:5px;
	float:right;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3caa7f+0,258c64+50,01442a+51,3caa7f+100 */
background: rgb(60,170,127); /* Old browsers */
background: -moz-linear-gradient(top, rgba(60,170,127,1) 0%, rgba(37,140,100,1) 50%, rgba(1,68,42,1) 51%, rgba(60,170,127,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(60,170,127,1)), color-stop(50%,rgba(37,140,100,1)), color-stop(51%,rgba(1,68,42,1)), color-stop(100%,rgba(60,170,127,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(60,170,127,1) 0%,rgba(37,140,100,1) 50%,rgba(1,68,42,1) 51%,rgba(60,170,127,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(60,170,127,1) 0%,rgba(37,140,100,1) 50%,rgba(1,68,42,1) 51%,rgba(60,170,127,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(60,170,127,1) 0%,rgba(37,140,100,1) 50%,rgba(1,68,42,1) 51%,rgba(60,170,127,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(60,170,127,1) 0%,rgba(37,140,100,1) 50%,rgba(1,68,42,1) 51%,rgba(60,170,127,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3caa7f', endColorstr='#3caa7f',GradientType=0 ); /* IE6-9 */
}
.news-more-button a:hover{
	background:#03653f;
}


.content-text{
	width:100%;
}
.hight-top{
	padding-top:90px;
}
.content-text h1{
	font-size:24px;
	text-transform:uppercase;
}
.profile{
width:100%;
}
.profile .img-box{
	width:100%;
}
.img-box img{
	width:100%;
	height:200px;
}
.profile h2{
margin-top:0px;
font-size:16px;
text-transform:uppercase;
font-weight:bold;
}
.profile h5{
	font-style:italic;
	margin-bottom:5px;
}
.profile-social{
	width:100%;
	margin-top:20px;
}
.profile-social ul{
	margin:0;
	padding:0;
	list-style:none;
}
.profile-social ul li{
	float:left;
	margin-right:5px;
}
.profile-social ul li a img{
	width:20px;
	border-radius:3px;
}
.tb-20{
	margin-bottom:20px;
}
.tb-30{
	margin-bottom:30px;
}
.tb-40{
	margin-bottom:40px;
}
.border-right {
    border-right: 1px dotted #ccc;
}
.pd-list {
    width: 100%;
}
.pd-list ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.pd-list ul li {
    line-height: 24px;
    width: 100%;
}
.pd-list ul li span {
    float: left;
    font-weight: bold;
    width: 119px;
}
.pd-list ul li .sp {
    float: left;
    width:285px;
}
.project-detail {
    margin-top: 20px;
    width: 100%;
}
.project-detail h2 {
    border-bottom: 1px dotted #ccc;
    font-size: 18px;
    padding-bottom: 5px;
}
.project-detail p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 5px;
}
.down-b {
    width: 100%;
}
.down-b img {
    position: absolute;
    width: 100%;
    z-index: 2147483647;
}
.project-tab {
    margin-top: 10px;
    width: 100%;
}
.content {
    padding-bottom: 50px;
    width: 100%;
}
.content p {
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 15px;
}

.query {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px dotted #ccc;
    border-radius: 3px;
    float: left;
    padding: 10px;
    width: 100%;
}
.query h2 {
    border-bottom: 1px solid #333;
    font-size: 18px;
    margin-top: 10px;
    padding-bottom: 10px;
}
.query-box {
    margin: 10px 0;
}
.query input[type="text"] {
    border: 1px solid #ccc;
    padding: 7px;
    width: 100%;
}
.query input[type="email"] {
    border: 1px solid #ccc;
    padding: 7px;
    width: 100%;
}
.query textarea {
    border: 1px solid #ccc;
    padding: 7px;
    width: 100%;
}
.query input[type="submit"] {
    background: #a71c33  none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #fff;
    padding: 7px;
    width: 100%;
}
.project-tab {
    margin-top: 10px;
    width: 100%;
}
.student {
    border-collapse: collapse;
    width: 100%;
}
.student td, .student th {
    border: 1px solid #666;
    font-size: 13px;
    padding: 3px 7px 2px;
}
.student th {
    background-color: #333;
    color: #ffffff;
    font-size: 14px;
    padding-bottom: 4px;
    padding-top: 5px;
    text-align: left;
}
.student tr.alt td {
    background-color: #eaf2d3;
    color: #000000;
}
.footer_banner_box {
    float: left;
    padding: 20px 30px;
	width:100%;
}
.red{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#982b3d+0,690918+100 */
background: rgb(152,43,61); /* Old browsers */
background: -moz-linear-gradient(left, rgba(152,43,61,1) 0%, rgba(105,9,24,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(152,43,61,1)), color-stop(100%,rgba(105,9,24,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(152,43,61,1) 0%,rgba(105,9,24,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(152,43,61,1) 0%,rgba(105,9,24,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(152,43,61,1) 0%,rgba(105,9,24,1) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(152,43,61,1) 0%,rgba(105,9,24,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#982b3d', endColorstr='#690918',GradientType=1 ); /* IE6-9 */
}
.light-red{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#982b3d+0,690919+100 */
background: rgb(152,43,61); /* Old browsers */
background: -moz-linear-gradient(left, rgba(152,43,61,1) 0%, rgba(105,9,25,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(152,43,61,1)), color-stop(100%,rgba(105,9,25,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(152,43,61,1) 0%,rgba(105,9,25,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(152,43,61,1) 0%,rgba(105,9,25,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(152,43,61,1) 0%,rgba(105,9,25,1) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(152,43,61,1) 0%,rgba(105,9,25,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#982b3d', endColorstr='#690919',GradientType=1 ); /* IE6-9 */
}
.m-red{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#871f30+0,690919+100 */
background: rgb(135,31,48); /* Old browsers */
background: -moz-linear-gradient(left, rgba(135,31,48,1) 0%, rgba(105,9,25,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(135,31,48,1)), color-stop(100%,rgba(105,9,25,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(135,31,48,1) 0%,rgba(105,9,25,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(135,31,48,1) 0%,rgba(105,9,25,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(135,31,48,1) 0%,rgba(105,9,25,1) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(135,31,48,1) 0%,rgba(105,9,25,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#871f30', endColorstr='#690919',GradientType=1 ); /* IE6-9 */
}
.d-red{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#841124+0,690919+100 */
background: rgb(132,17,36); /* Old browsers */
background: -moz-linear-gradient(left, rgba(132,17,36,1) 0%, rgba(105,9,25,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(132,17,36,1)), color-stop(100%,rgba(105,9,25,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(132,17,36,1) 0%,rgba(105,9,25,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(132,17,36,1) 0%,rgba(105,9,25,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(132,17,36,1) 0%,rgba(105,9,25,1) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(132,17,36,1) 0%,rgba(105,9,25,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#841124', endColorstr='#690919',GradientType=1 ); /* IE6-9 */
}
.banner_icon.hand {
    background-image: url("../images/banner_icon_hand.png");
	background-position: center center;
    background-repeat: no-repeat;
    height: 60px;
    width: 50px;
	float: left;
    margin-right: 20px;
}
.banner_icon.calendar {
    background-image: url("../images/banner_icon_calendar.png");
	background-position: center center;
    background-repeat: no-repeat;
    height: 60px;
    width: 50px;
	float: left;
    margin-right: 20px;
}
.banner_icon.phone {
    background-image: url("../images/banner_icon_phone.png");
	background-position: center center;
    background-repeat: no-repeat;
    height: 60px;
    width: 50px;
	float: left;
    margin-right: 20px;
}
.content-f {
    float: left;
    margin-top: 5px;
    width: 190px;
}
.content-f h2 {
margin-top:0px;
font-size:24px;
}
.content-f h2 a{
 color:#fff;

}
.content-f h3 {
margin-top:0px;
font-size:18px;
font-style:italic;
color:#ccc;
}
.title{
width:!00%;
}
.title h2{
background:#a23244;
    font-size: 20px;
    padding: 10px;
	margin-top:10px;
	color:#fff;
    text-transform: uppercase;
}
.upcomming {
    float: left;
    width: 100%;
}
.upcomming ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.upcomming ul li:first-child{
margin-top:-10px !important;
}
.upcomming ul li {
    border-bottom: 1px solid #ccc;
    font-size: 12px;
    padding:10px 0px;
    width: 100%;
}
.upcomming ul li:last-child{
border:medium none;
}
.upcomming ul li a {
    color: #333;
    text-decoration: none;
}
.upcomming ul li a:hover {
    color: #982b3d;
    text-decoration: underline;
}
.upcomming ul li a span {
    float: right;
}



.trading {
    float: left;
    width: 100%;
}
.trading ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.trading ul li {
    background: rgba(0, 0, 0, 0) url("../images/icon_clock_green.png") no-repeat scroll 2% 51%;
    border-bottom: 1px solid #ccc;
    font-size: 12px;
    padding:10px;;
    text-indent: 24px;
    width: 100%;
}
.trading ul li:last-child{
border:medium none;
}
.trading ul li a {
    color: #fff;
    text-decoration: none;
}
.trading ul li a:hover {
    color: #982b3d;
    text-decoration: underline;
}
.trading ul li a span {
    float: right;
}
.page-title{
width:100%;
}
.page-title h2{
font-size:24px;
color:#a71c33;
font-weight:bold;
text-transform:uppercase;
margin-bottom:10px;
border-bottom:1px dotted #ccc;
padding-bottom:10px;
}
.side-bar{
width:100%;
background:#f5f5f5;
float:left;
}
.side-bar-inner{
padding:10px;
}
.content-page{
width:100%;
}
.content-page h3{
font-size:18px;
}
.content-page p{
font-size:13px;
line-height:24px;

}
.content-page h4{
font-size:18px;
color:#a71c33;
margin-top:0px;
font-weight:bold;
}
.button-box{
width:100%;
margin:10px 0px;
float:left;
}
.button-box a{
 background: #05633f none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
	text-transform: uppercase;
	padding:20px 10px;
	text-align: center;
	float:left;
	font-size:18px;
	font-weight:bold;
	width:100%;
}
.side-bar-2 {
    border: 1px solid #dddddd;
    float: left;
	background:#f5f5f5;
    margin-bottom: 10px;
    width: 100%;
}
.side-bar-inner-2 {
    float: left;
    padding: 15px 5px 0px;
    width: 100%;
}
.title-box01 {
    background: #a71c33 none repeat scroll 0 0;
    float: left;
    width: 100%;
}
.title-box01 .inner {
    padding: 20px 10px;
}
.title-box01 .inner  h2 {
    color: #fff;
    font-size: 18px;
    line-height: 0;
    margin: 0;
}
.su-list {
    float: left;
    width: 100%;
}
.su-list ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.su-list ul li {
    background: rgba(0, 0, 0, 0) url("../images/list-icon.png") no-repeat scroll 0 0;
    display: block !important;
    font-size: 13px;
    line-height: 10px;
    list-style-type: none !important;
    margin-bottom: 10px;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 0 !important;
    padding: 4px 0 10px 2em !important;
    position: relative;
	 border-bottom:1px dotted #ccc;
}
.su-list ul li:last-child{
border-bottom:0px dotted #ccc;
}
.su-list ul li a{
color:#333;
}
h1.hed{
font-size: 28px;
    font-weight: bold;
    line-height: 40px;
    text-transform: uppercase;
}
.top-box-n{
float:right;
width:100%;
}
.contact-box{
width:100%;
background:#f5f5f5;
border:1px solid #ccc;
padding:10px 20px;
margin-top:10px;
}
.contact-box h2 {
    border-bottom: 1px dotted #ccc;
    color: #a71c33;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.contact-box  p{
width:100%;
}
.contact-form{
float: left;
    margin-top: 5px;
    width: 100%;
}
.contact-form .c-box{
width:100%;
margin:10px 0px;
}
.contact-form label{
width:100%;
font-size:14px;
margin-bottom:3px;
}
.contact-form  input[type="text"]{
padding:10px;
border:1px solid #ccc;
width:100%;
}
.contact-form  select{
padding:10px;
border:1px solid #ccc;
width:100%;
}
.contact-form  select{
padding:10px;
border:1px solid #ccc;
width:100%;
}
.contact-form  textarea{
padding:10px;
border:1px solid #ccc;
width:100%;
}
.contact-form  input[type="submit"]{
padding:10px 23px;
	border:1px solid #187a54;
	border-radius:3px;
	font-size:16px;
	font-weight:bold;
	margin-top:5px;
	float:left;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3caa7f+0,258c64+50,01442a+51,3caa7f+100 */
background: rgb(60,170,127); /* Old browsers */
background: -moz-linear-gradient(top, rgba(60,170,127,1) 0%, rgba(37,140,100,1) 50%, rgba(1,68,42,1) 51%, rgba(60,170,127,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(60,170,127,1)), color-stop(50%,rgba(37,140,100,1)), color-stop(51%,rgba(1,68,42,1)), color-stop(100%,rgba(60,170,127,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(60,170,127,1) 0%,rgba(37,140,100,1) 50%,rgba(1,68,42,1) 51%,rgba(60,170,127,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(60,170,127,1) 0%,rgba(37,140,100,1) 50%,rgba(1,68,42,1) 51%,rgba(60,170,127,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(60,170,127,1) 0%,rgba(37,140,100,1) 50%,rgba(1,68,42,1) 51%,rgba(60,170,127,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(60,170,127,1) 0%,rgba(37,140,100,1) 50%,rgba(1,68,42,1) 51%,rgba(60,170,127,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3caa7f', endColorstr='#3caa7f',GradientType=0 ); /* IE6-9 */
}
.sponser{
width:100%;
}
.sponser ul{
margin:0;
padding:0;
list-style:none;
}
.sponser ul li{
 float: left;
    margin: 5px;
    width: 180px;
}
.sponser ul li img{
border:2px solid #ccc;
width:100%;

}
.sponser-box{
 background: #fff none repeat scroll 0 0;
    border: 1px solid #d8dfe7;
    border-radius: 3px;
    box-shadow: 0 1px 3px #e7e8e9;
    box-sizing: border-box;
    float: left;
    margin-bottom: 30px;
    position: relative;
    text-align: left;
    transition: all 0.2s ease-in-out 0s;
    width: 100%;
}
.p-img {
    border-radius: 2px 2px 0 0;
    height: 250px;
    overflow: hidden;
}
.p-img img {
    height: 250px;
    width: 100%;
}
.mt-20{
margin-top:20px;
}
.description {
    border-top: 1px solid #dbe3eb;
    float: left;
    padding: 10px 10px 15px;
    width: 100%;
background:#f1f1f1;
}
.description .name {
    color: #34414f;
    float: left;
    font-size: 24px;
    line-height: 1.3em;
    width: 100%;
}
.description .business {
    color: #666;
    float: left;
    font-size: 18px;
    margin-top: 5px;
    width: 100%;
	margin-bottom:5px;
}
.description .other {
    color: #666;
    float: left;
    font-size: 14px;
    margin-top: 5px;
    width: 100%;
}
.description .offiacial-name {
    color: #333;
    float: left;
    font-size: 16px;
	font-weight:bold;
    margin-top: 5px;
    width: 100%;
}
.description .offiacial-position {
    color: #333;
    float: left;
    font-size: 14px;
	
    margin-top: 5px;
    width: 100%;
}

.official{
background: #fff none repeat scroll 0 0;
    border: 1px solid #d8dfe7;
    border-radius: 3px;
    box-shadow: 0 1px 3px #e7e8e9;
    box-sizing: border-box;
    float: left;
    margin-bottom: 30px;
    position: relative;
    text-align: left;
    transition: all 0.2s ease-in-out 0s;
    width: 100%;
	padding:10px;
	text-align:center;
}
.official-img {
    height: 250px;
    overflow: hidden;
}
.official-img img {
    height: 250px;
    width: 100%;
}